body {
  background: #fff;
  font-family: -apple-system-font, STHeiti SC, Microsoft YaHei, Helvetica Neue,
    Helvetica, Arial, sans-serif;
}
img {
  border-radius: 13px;
}
.wrap {
  display: flex;
  max-width: 1240px;
  margin: 0 auto;
}
.main-lt {
  /* float: left; */
  max-width: 870px;
  width: calc(100% - 370px);
  padding-bottom: 60px;
  background-color: #fff;
  border-radius: 12px;
}
.main-rt {
  /* float: right; */
  width: 100%;
  max-width: 370px;
  min-width: 330px;
  line-height: 60px;
}
.detail-lt {
  text-align: left;
  font-size: 14px;
  color: #606060;
}
.detail-rt {
  margin-top: 20px;
}
.cnt-nav {
  margin-top: 15px;
}
.cnt-nav a {
  font-size: 14px;
  color: #666;
}
.cnt-nav a:hover {
  color: #f80125;
}
.cnt-hd h1 {
  line-height: 40px;
  font-size: 36px;
  line-height: 50px;
  color: #333;
  padding-top: 15px;
  padding-bottom: 24px;
  font-weight: 600;
  font-family: Microsoft Yahei, 微软雅黑, 宋体;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.cnt-hd .date {
  /* float: left; */
  font-family: PingFangSC-Regular;
  font-size: 13px;
  letter-spacing: 0;
  line-height: 15px;
}
.cnt-hd .date a, .cnt-hd .date span{
  color: #9195a3;
  margin-right: 20px;
}
.cnt-bd {
  margin-top: 30px;
  font-size: 18px;
  color: #222;
  line-height: 35px;
}
.cnt-bd .indent {
  text-indent: 10px;
  line-height: 25px;
}
.cnt-bd .img {
  text-align: center;
  margin: 30px 0;
}
.cnt-bd .img img {
  max-width: 665px;
}
.cnt-ft {
  margin: 30px 0 60px;
  line-height: 30px;
}
.cnt-ft a {
  color: #606060;
}
.cnt-ft a:hover {
  color: #1667a9;
}

.duba-weixin {
  text-align: left;
}
.duba-weixin p {
  line-height: 40px;
}
.duba-weixin img {
  width: 180px;
  height: 180px;
}

.pdf-weixin {
  text-align: center;
  margin-top: 50px;
}
.pdf-weixin img {
  max-width: 258px !important;
}
.cnt-bd b {
  font-weight: 600;
  padding: 20px 0 10px;
  display: inline-block;
}
.cnt-bd img {
  margin: 15px auto;
  max-width: 870px;
  width: 100%;
}

.download-image {
  display: block;
  margin-top: 30px;
  text-align: center;
}
.download-image img {
  border-radius: unset;
}

.cnt-db_download-a {
  display: block;
  width: fit-content;
}
.cnt-db_download-a img {
  margin: unset !important;
  border-radius: unset;
}

@media screen and (max-width: 1023px) {
  .wrap {
    display: block;
    margin-top: 131px;
    padding: 0 24px;
    min-width: 360px;
  }

  .product-header {
    position: fixed;
    top: 0;
    z-index: 100;
  }
  .main-lt {
    max-width: unset;
    width: 100%;
  }
  .cnt-hd h1 {
    font-size: 24px;
  }
  .cnt-bd {
    font-size: 14px;
  }
  .main-rt {
    display: none;
    position: fixed;
    top: 116px;
    right: 0;
    z-index: 100;
    margin-top: unset;
    height: calc(100% - 116px);
    overflow-y: auto;
  }
  .follow {
    border-radius: unset;
  }
  .side-mobile, .hot-module {
    display: block;
    position: fixed;
    z-index: 2;
    right: 6px;
    bottom: 65px;
    width: 32px;
    height: 32px;
  }
  .side-mobile img, .hot-module img {
    width: 100%;
  }
  .side-mobile {
    bottom: 22px;
  }
}

@media screen and (max-width: 410px) {
  .main-rt {
    height: calc(100% - 155px);
  }
}